Subject: [IGSMAIL-4127]: NRC1 & NRC2: Data (Clock) Quality Advisory
From: Stephen Delahunt <[email-masked]>
To: IGSMail <[email-masked]>
Date: Thu, 24 Oct 2002 13:12:40 -0400

******************************************************************************
IGS Electronic Mail      24 Oct 10:12:44 PDT 2002      Message Number 4127
******************************************************************************

Author: Stephen Delahunt

Station: NRC1 & NRC2

Location: National Research Council, Ottawa, Ontario, Canada

Domes Number: 40114M001

Agency: Geodetic Survey Division / Natural Resources Canada 
                                    (...formerly E.M.R.)

Advisory: * Advisory: The HMaser (H4) providing 5MHz to NRC1 and NRC2 
            receivers lost lock on Oct 24, 2002 @ 05:08 UT. The NRC1 
            and NRC2 receivers were connected to another HMaser (H3). 
            An rtcfix command was issued to both receivers on the 
            same day @ 14:25 UT.
          * Data for both NRC1 & NRC2 between 05:08 & 14:25 UT is 
            complete.  Please be advised however, the quality of 
            clock during the affected period is roughly equivalent 
            to an unsteered quartz.

Effective: 02oct24 (DOY 297) 05:08 - 14:25 UT